/*! sanitize.css | CC0 Public Domain | github.com/jonathantneal/sanitize.css */
pre, textarea {
	overflow: auto
}

[hidden], audio:not([controls]), template {
	display: none
}

details, main, summary {
	display: block
}

input[type=number] {
	width: auto
}

input[type=search] {
	-webkit-appearance: textfield
}

input[type=search]::-webkit-search-cancel-button, input[type=search]::-webkit-search-decoration {
	-webkit-appearance: none
}

progress {
	display: inline-block
}

textarea {
	resize: vertical
}

[unselectable] {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

*, ::after, ::before {
	box-sizing: inherit;
	border-width: 0
}

* {
	font-size: inherit;
	line-height: inherit;
	margin: 0;
	padding: 0
}

::after, ::before {
	text-decoration: inherit;
	vertical-align: inherit
}

:root {
	-ms-overflow-style: -ms-autohiding-scrollbar;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	text-size-adjust: 100%;
	cursor: default
}

a {
	text-decoration: none;
	outline: 0
}

audio, canvas, iframe, img, svg, video {
	vertical-align: middle
}

canvas {
	width: 0;
	height: 0
}

button, input, select, textarea {
	background-color: transparent;
	color: inherit;
	font-family: inherit;
	font-style: inherit;
	font-weight: inherit;
	min-height: 1.5em
}

code, kbd, pre, samp {
	font-family: monospace, monospace
}

ol, ul {
	list-style: none
}

select {
	-moz-appearance: none;
	-webkit-appearance: none
}

select::-ms-expand {
	display: none
}

select::-ms-value {
	color: currentColor
}

table {
	border-collapse: collapse;
	border-spacing: 0
}

::-moz-selection {
	background-color: #b3d4fc;
	text-shadow: none
}

::selection {
	background-color: #b3d4fc;
	text-shadow: none
}

@media screen {
	[hidden~=screen] {
		display: inherit
	}

	[hidden~=screen]:not(:active):not(:focus):not(:target) {
		clip: rect(0 0 0 0) !important;
		position: absolute !important
	}
}

/* Slider */
.slick-slider {
	position: relative;
	display: block;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

.slick-list:focus {
	outline: none;
}

.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

.slick-track:before,
.slick-track:after {
	display: table;
	content: '';
}

.slick-track:after {
	clear: both;
}

.slick-loading .slick-track {
	visibility: hidden;
}

.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
}

[dir='rtl'] .slick-slide {
	float: right;
}

.slick-slide img {
	display: block;
}

.slick-slide.slick-loading img {
	display: none;
}

.slick-slide.dragging img {
	pointer-events: none;
}

.slick-initialized .slick-slide {
	display: block;
}

.slick-loading .slick-slide {
	visibility: hidden;
}

.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}


/* ���w���� */
/*! tbc_pc.css */

body,
html {
	height: 100%
}

body {
	min-width: 1200px
}

#header > ul li a,
#stable_nav li a {
	-webkit-backface-visibility: hidden
}

#alert ul li:after,
#news div ul:after,
#header:after {
	clear: both
}

html {
	font-size: 62.5%;
	background: #0f0f0f
}

html.ua-desktop {
	overflow-y: scroll
}

body {
	font: 1rem '���S�V�b�N��', 'Yu Gothic', 'YuGothic', '�q���M�m�p�S Pro W3', 'Hiragino Kaku Gothic Pro', '���C���I', 'Meiryo', '�l�r �o�S�V�b�N', 'MS PGothic', sans-serif;
	color: #000;
	-webkit-font-smoothing: antialiased
}

.roll,
#header ul a,
#menu a,
#footer_top a,
#footer_bottom a,
.searchSalon a {
	opacity: 1;
	-webkit-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	transition-duration: 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	-ms-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

.roll:hover,
#menu a:hover,
#footer_top a:hover,
#footer_bottom a:hover,
.searchSalon a:hover {
	opacity: 0.6;
}

#header ul li:last-child a:hover {
	opacity: 1;
}

#wrapper {
	position: relative;
	z-index: 10;
}

#wrapper.fixed {
	position: fixed;
}

#wrapper.fixed #header {
	position: absolute;
}

#wrapper.fixed .pageH1 {
	position: absolute;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.mc {
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
}

.pageH1 {
	position: fixed;
	top: 0;
	left: 0;
	color: #999;
	z-index: 103;
	width: 100%;
	padding: 7px 20px 0 0;
	font-size: 1.1rem;
	text-align: right;
	min-width: 1200px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.new {
	display: block;
	position: absolute;
	top: -9px;
	right: -10px;
}


/* #header
--------------------------------------------------*/
#header {
	display: block;
	z-index: 10;
	width: 100%;
	height: 80px;
	padding-top: 23px;
	box-sizing: border-box;
	/*  min-width: 970px;*/
	background: #0f0f0f;
	min-width: 1300px;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
}

#header .headLeft {
	margin-left: 22px;
	box-sizing: border-box;
	float: left;
	overflow: hidden;
}

#header .headLeft > a {
	margin-right: 10px;
	margin-top: 10px;
	float: left;
	overflow: hidden;
}

#header .headLeft .forBegi {
	margin-top: 6px;
	float: left;
}

#header .headLeft p {
	margin-bottom: 9px;
	line-height: 0;
}

#header .headLeft .forBegi ul {
	overflow: hidden;
}

#header .headLeft .forBegi li {
	font-size: 1.2rem;
	margin-right: 6px;
	text-align: center;
	float: left;
	-moz-transform-origin: 0 100%;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-moz-transform: skewX(-15deg);
	-webkit-transform: skewX(-15deg);
	transform: skewX(-15deg);
}

#header .headLeft .forBegi li span {
	display: inline-block;
	padding-right: 2px;
	padding-left: 6px;
	-moz-transform: skewX(15deg);
	-webkit-transform: skewX(15deg);
	transform: skewX(15deg);
}

#header .headLeft .forBegi li span.tri {
	font-size: 0.6rem;
	-moz-transform: skewX(0deg);
	-webkit-transform: skewX(0deg);
	transform: skewX(0deg);
}

#header .headLeft .forBegi li a {
	color: #fff;
	height: 21px;
	padding-top: 1px;
	display: inline-block;
	box-sizing: border-box;
}

#header .headLeft .forBegi li a:hover {
	-webkit-filter: brightness(0.7);
	-moz-filter: brightness(0.7);
	-ms-filter: brightness(0.7);
	filter: brightness(0.7);
}

#header .headLeft .forBegi li:nth-child(1) a {
	background-color: #a08250;
}

#header .headLeft .forBegi li:nth-child(2) a {
	background-color: #a08250;
}

#header .headLeft .forBegi li:nth-child(3) a {
	color: #aa7a13;
	background-color: #fff;
}

#header .headRight {
	margin-right: 20px;
	margin-top: 16px;
	box-sizing: border-box;
	float: right;
	/*	overflow: hidden;*/
}

#header .headRight ul {
	/*	overflow: hidden;*/
	float: left;
}

#header .headRight li {
	font-size: 1.3rem;
	text-align: center;
	border-right: solid 1px #fff;
	float: left;
	-moz-transform-origin: 0 100%;
	-webkit-transform-origin: 0 100%;
	transform-origin: 0 100%;
	-moz-transform: skewX(-15deg);
	-webkit-transform: skewX(-15deg);
	transform: skewX(-15deg);
}

#header .headRight li:last-child {
	border-right: none;
}

#header .headRight li span {
	display: inline-block;
	padding-right: 8px;
	padding-left: 8px;
	-moz-transform: skewX(15deg);
	-webkit-transform: skewX(15deg);
	transform: skewX(15deg);
}

#header .headRight li a {
	color: #fff;
	height: 24px;
	padding-top: 2px;
	display: inline-block;
	box-sizing: border-box;
}

#header .headRight li a:hover {
	-webkit-filter: brightness(0.7);
	-moz-filter: brightness(0.7);
	-ms-filter: brightness(0.7);
	filter: brightness(0.7);
}

#header .headRight li#onlineShop a {
	background: url(../img/ico_bag.png) 9px center no-repeat;
	padding-left: 22px;
	-moz-transform: skewX(15deg);
	-webkit-transform: skewX(15deg);
	transform: skewX(15deg);
}

#header .headRight li#onlineShop span {
	-moz-transform: skewX(0deg);
	-webkit-transform: skewX(0deg);
	transform: skewX(0deg);
}

#header .headRight > a {
	color: #fff;
	float: right;
	width: 72px;
	padding-top: 2px;
	font-size: 1.3rem;
	margin-left: 20px;
	display: inline-block;
	box-sizing: border-box;
	background: url(/mens/cmn/images/pc/header_menu_img.png) right top no-repeat;
	background-size: 24px 18px;
	background-position: 48px 2px;
}

#header .headRight > a:hover {
	-webkit-filter: brightness(0.7);
	-moz-filter: brightness(0.7);
	-ms-filter: brightness(0.7);
	filter: brightness(0.7);
}

#header .headRight a#flash_news_link.ico {
	position: relative
}

#header .headRight a#flash_news_link.ico:after {
	position: absolute;
	top: -5px;
	right: 0px;
	display: block;
	overflow: hidden;
	width: 15px;
	height: 15px;
	content: '';
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: url(/mens/cmn/images/pc/header_news_ico.png) no-repeat #b40000;
	-webkit-transform: skewX(15deg);
	transform: skewX(15deg);
}

/* .subHeader
--------------------------------------------------*/
.subHeader {
	margin-top: 80px;
	padding: 10px 20px;
	background: #f7f7f7;
	color: #000;
	font-weight: bold;
	text-align: right;
}

.subHeader a {
	color: #000;
	font-size: 1.4rem;
	text-decoration: none;
	background: url(/mens/cmn/img/icon_menu_arr.png) no-repeat 1px center;
	padding-left: 10px;
}

.subHeader p {
	display: inline-block;
	font-size: 1.4rem;
	margin-left: 40px;
}

.subHeader p span {
	display: inline-block;
	margin-right: 5px;
	line-height: 2rem;
	vertical-align: middle;
}

.subHeader p span.tel {
	letter-spacing: 0.3rem;
	line-height: auto;
	font-size: 2rem;
}

.subHeader p span.bh {
	font-size: 1.1rem;
}

.subHeader p img {
	display: inline-block;
	margin: 0 3px 0 5px;
	width: 37px;
}

/* .topicPath
--------------------------------------------------*/
.topicPath {
	background: #bbb;
	color: #000;
}

.topicPath ol {
	overflow: hidden;
	font-size: 1.1rem;
	height: 40px;
	margin-left: 20px;
}

.topicPath li {
	line-height: 40px;
	margin-right: 10px;
}

.topicPath li a {
	text-decoration: none;
	color: #000;
}

.topicPath li a {
	background: url(/mens/cmn/img/topic_path_arrow.png) center right no-repeat;
	padding: 40px 20px 40px 0px;
	height: 40px;
}

.topicPath li {
	float: left;
}


/* #menu
--------------------------------------------------*/
#menu {
	overflow: hidden;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	min-width: 1000px;
	background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNDAwIiBoZWlnaHQ9IjgwMCIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+DQo8cmFkaWFsR3JhZGllbnQgaWQ9ImcyNTYiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiBjeD0iNTAlIiBjeT0iNTAlIiByPSI1MCUiPg0KPHN0b3Agc3RvcC1vcGFjaXR5PSIuMTUiIHN0b3AtY29sb3I9IiNGRkZGRkYiIG9mZnNldD0iMCIvPjxzdG9wIHN0b3Atb3BhY2l0eT0iLjE1IiBzdG9wLWNvbG9yPSIjMDAwMDAwIiBvZmZzZXQ9IjEiLz4NCjwvcmFkaWFsR3JhZGllbnQ+DQo8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZzI1NikiIC8+DQo8L3N2Zz4=") no-repeat center center, url("/mens/cmn/images/pc/bg_pattern.png");
	-webkit-background-size: cover, 36.57142857142857% 36.57142857142857%;
	-moz-background-size: cover, 36.57142857142857% 36.57142857142857%;
	background-size: cover, 36.57142857142857% 36.57142857142857%;
	position: fixed;
	z-index: 0;
}

#menu a {
	-webkit-transition-property: opacity;
	-ms-transition-property: opacity;
	transition-property: opacity;
}

#menu > a {
	display: block;
	position: absolute;
	width: 42px;
	height: 42px;
	top: 8px;
	right: 8px;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

#menu > a i {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	display: block;
	width: 42px;
	height: 42px;
	opacity: 0;
}

#menu > a i:before {
	content: "";
	position: absolute;
	height: 42px;
	left: 50%;
	top: 0;
	border-left: 1px #fff solid;
}

#menu > a i:after {
	content: "";
	position: absolute;
	width: 42px;
	left: 0;
	top: 50%;
	border-top: 1px #fff solid;
}

#menu section {
	margin: 0 auto;
	width: 920px;
	position: relative;
	opacity: 0;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

#menu section > div {
	padding: 70px 0;
	position: absolute;
	width: 100%;
	top: 50%;
	left: 0;
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
}

#menu section > div:before,
#menu section > div:after {
	content: "";
	display: table;
}

#menu section > div:after {
	clear: both;
}

#menu section > div > ul:nth-of-type(1) {
	background: #fff;
	padding: 10px 0;
	margin-bottom: 40px;
	text-align: center;
}

#menu section > div > ul:nth-of-type(1) li {
	display: inline-block;
	padding: 0 15px 0 25px;
	text-align: left;
	vertical-align: middle;
}

#menu section > div > ul:nth-of-type(1) li + li {
	border-left: #000 1px dotted;
}

#menu section > div > ul:nth-of-type(1) li:last-child {
	padding: 0 20px 0 30px;
	margin-top: 0;
	font-size: 160%;
	line-height: 2;
	text-align: center;
}

#menu section > div > ul:nth-of-type(1) li:last-child strong {
	font-size: 168.75%;
	line-height: 1.185185185185185;
	font-weight: normal;
}

#menu section > div > ul:nth-of-type(1) li:last-child small {
	font-size: 87.5%;
	line-height: 2.285714285714286;
}

#menu section > div > ul:nth-of-type(1) li a {
	display: block;
	font-size: 160%;
	line-height: 1.5625;
	color: #000;
	padding-left: 12px;
	background: url("/mens/cmn/images/pc/menu_ico_01.png") no-repeat 0 50%;
}

#menu section > div > ul:nth-of-type(2) {
	clear: both;
	padding-top: 12px;
	border-top: rgba(255, 255, 255, 0.5) 1px solid;
	text-align: center;
}

#menu section > div > ul:nth-of-type(2) li {
	display: inline-block;
	letter-spacing: 0.05em;
}

#menu section > div > ul:nth-of-type(2) li + li {
	margin-left: 50px;
}

#menu section > div > ul:nth-of-type(2) li:nth-child(4) {
	margin-left: 0;
}

#menu section > div > ul:nth-of-type(2) li a {
	color: #fff;
	font-size: 160%;
	line-height: 2.3125;
	padding-left: 10px;
	background: url("/mens/cmn/images/pc/menu_ico_02.png") no-repeat 0 50%;
}

#menu section > div dl {
	position: relative;
	min-height: 160px;
	padding-left: 180px;
	width: 250px;
	float: left;
}

#menu section > div dl:nth-of-type(1) ul a {
	line-height: 1.75;
}

#menu section > div dl:nth-of-type(2) {
	float: right;
}

#menu section > div dl:nth-of-type(3) {
	clear: both;
	margin: 30px 0 40px;
}

#menu section > div dl:nth-of-type(4) {
	float: right;
	margin: 30px 0 40px;
}

#menu section > div dl dd:first-child {
	position: absolute;
	top: 0;
	left: 0;
}

#menu section > div dl dt {
	color: #977743;
	font-size: 200%;
	line-height: 1.2;
	letter-spacing: -0.05em;
	margin: -2px 0 6px;
}

#menu section > div dl dt + dd {
	margin-bottom: -4px;
}

#menu section > div dl ul a {
	background: url("/mens/cmn/images/pc/menu_ico_02.png") no-repeat 0 50%;
	color: #fff;
	font-size: 160%;
	line-height: 2.125;
	padding-left: 12px;
}


/*2017.07 add*/
#menu section > div > ul:nth-of-type(2) li a.recruit_link {
	text-decoration: underline;
}

#menu section > div > ul:nth-of-type(2) li a.recruit_link:hover {
	text-decoration: none;
}

#menu section > div > ul:nth-of-type(2) li .recruit_box {
	display: inline;
	color: #fff;
	font-size: 160%;
}

#menu section > div > ul:nth-of-type(2) li .recruit_box a {
	font-size: 100%;
	background: none;
	padding: 0 5px;
	text-decoration: underline;
}

#menu section > div > ul:nth-of-type(2) li .recruit_box a:hover {
	text-decoration: none;
}

/*2017.07 add*/


/* #secDir ���K�w
--------------------------------------------------*/
#secDir {
	width: 100%;
	min-width: 1200px;
	overflow: hidden;
	background-color: #d1d1d1;
}

#secDir .leftCol {
	width: -webkit-calc(100% - 240px);
	width: calc(100% - 240px);
	min-width: 960px;
	float: left;
	background-color: #fff;
}

#secDir .rightCol {
	width: 240px;
	float: left;
	height: 100%;
	background: #d1d1d1;
}

/* .lefttCol ----------*/
#secDir .leftCol .mainVisual {
	width: 100%;
	height: 250px;
	background-color: #3b3e40;
	background-position: center;
	background-repeat: no-repeat;
}

#secDir .leftCol .mainVisual h2 {
	padding-right: 250px;
	text-align: center;
}

#secDir .leftCol .lead {
	padding: 45px 0;
	background: url(/mens/cmn/img/bg_lead.png) center repeat;
	background-size: 100% 100%;
	font-size: 1.8rem;
	line-height: 4rem;
	text-align: center;
	font-weight: bold;
}

#secDir .leftCol .contentsList > div {
	position: relative;
	height: 271px;
	background: top left no-repeat #0f0f0f;
}

#secDir .leftCol .contentsList > div .half > a,
#secDir .leftCol .contentsList > div > a {
	display: block;
	width: 100%;
	height: 100%;
	padding-left: 330px;
	background: url(/mens/cmn/img/arrow_contentsList.png) no-repeat;
	background-position: top 120px right 20px;
	border-bottom: 1px solid #7b7b7b;
	box-sizing: border-box;
	transition-duration: .8s;
	-webkit-duration: .8s;
	-moz-transition-duration: .8s;
	-ms-transition-duration: .8s;
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	-moz-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	-ms-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

#secDir .leftCol .contentsList > div .half > a:hover,
#secDir .leftCol .contentsList > div > a:hover {
	background-color: rgba(160, 130, 80, 0.5);
}

#secDir .leftCol .contentsList > div .inner {
	display: table-cell;
	height: 271px;
	vertical-align: middle;
}

#secDir .leftCol .contentsList > div a h3 {
	margin-bottom: 20px;
	color: #cc9841;
	font-size: 3.2rem;
	line-height: 1;
}

#secDir .leftCol .contentsList > div a p {
	width: 540px;
	color: #fff;
	font-size: 1.4rem;
	line-height: 1.5;
}

#secDir .leftCol .contentsList ul {
	position: absolute;
	left: 330px;
	width: 540px;
}

#secDir .leftCol .contentsList ul li {
	float: left;
	margin: 0 5px 5px 0;
	background: rgba(256, 256, 256, 1);
	transition-duration: .8s;
	-webkit-duration: .8s;
	-moz-transition-duration: .8s;
	-ms-transition-duration: .8s;
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	-moz-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	-ms-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

#secDir .leftCol .contentsList ul li:hover {
	background: rgba(160, 130, 80, 1);
}

#secDir .leftCol .campaign {
	padding: 60px 0 80px;
}

#secDir .campaignInner {
	width: 746px;
	margin: 0 auto;
	border: 2px solid #a08250;
}

#secDir .campaignTop {
	position: relative;
	background: #f8f4ed;
	padding: 40px 42px;
}

#secDir .campaignTop h4 {
	margin-bottom: 20px;
}

#secDir .campaignTop > img {
	position: absolute;
	top: 40px;
	right: 42px;
}

#secDir .campaignBottom {
	background: #f0e8dc;
	overflow: hidden;
	padding: 30px 0;
}

#secDir .campaignBottom > div {
	width: 371px;
	text-align: center;
	float: left;
}

#secDir .campaignBottom > div:first-child {
	border-right: 1px dashed #a08250;
}

#secDir .campaignBottom > div h5 {
	margin-bottom: 20px;
}

#secDir .campaignBottom > div p:nth-child(2) {
	margin-bottom: 20px;
}

#secDir .campaignBottom > div p:nth-child(3) {
	margin-bottom: 5px;
	font-size: 1.4rem;
	font-weight: bold;
}

#secDir .campaignBottom > div p:nth-child(4) {
	font-size: 1.2rem;
}

#secDir .campaignBottom > div a {
	display: inline-block;
	margin-bottom: 10px;
}


/* .rightCol ----------*/
#secDir .rightCol nav {
	margin-bottom: 20px;
}

#secDir .rightCol nav h2 {
	background: #0f0f0f;
	padding: 30px;
	text-align: center;
	color: #fff;
	font-size: 1.8rem;
}

#secDir .rightCol nav h2 span {
	font-size: 1rem;
}

#secDir .rightCol nav ul li {
	border-bottom: 1px solid #d7d7d7;
	padding: 4px;
}

#secDir .rightCol nav ul li a {
	display: block;
	font-size: 1.5rem;
	padding: 10px 0;
	text-decoration: none;
	border-radius: 5px;
	transition: 0.5s;
}

#secDir .rightCol nav ul li.lev1 {
	background: #eee;
}

#secDir .rightCol nav ul li.lev1 a {
	color: #000;
	padding-left: 20px;
}

#secDir .rightCol nav ul li.lev2 {
	background: #e5e5e5;
}

#secDir .rightCol nav ul li.lev2 a {
	color: #000;
	padding-left: 36px;
}

#secDir .rightCol nav ul li.ttl {
	background: #fff;
	color: #000;
	font-size: 1.3rem;
	padding-left: 36px;
}

#secDir .rightCol nav ul li a:hover {
	background: #c9b89d;
}

#secDir .rightCol aside:first-child {
	margin-top: 20px;
}

#secDir .rightCol aside {
	text-align: center;
}

#secDir .rightCol aside a {
	display: inline-block;
	margin-bottom: 20px;
}


/* .searchSalon
--------------------------------------------------*/
.searchSalon {
	padding: 50px 0;
	background: #363636;
	overflow: hidden;
}

.searchSalon h3 {
	color: #fff;
	font-size: 1.7rem;
	text-align: center;
	margin-bottom: 40px;
}

.searchSalon > div {
	width: 1008px;
	margin: 0 auto;
	overflow: hidden;
}

.searchSalon > div > div {
	float: left;
	width: 124px;
	margin-right: 20px;
}

.searchSalon > div > div ul {
	margin-bottom: 30px;
}

.searchSalon > div > div ul li {
	padding-left: 2rem;
	text-indent: -2rem;
}

.searchSalon > div > div ul li a {
	color: #fff;
	font-size: 1.2rem;
	padding-left: 10px;
}

.searchSalon > div > div ul li:first-child a {
	background: url(/mens/cmn/images/pc/div_ico.png) no-repeat 1px center;
}

.searchSalon > div > div ul li a span {
	font-size: .9rem;
	text-indent: -2rem;
}


/* #footer
--------------------------------------------------*/

#footer_top {
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	color: #fff;
	padding-top: 60px;
	padding-bottom: 60px;
}

#footer_top .footLeft,
#footer_top .footCenter,
#footer_top .footRight {
	width: 333px;
	height: 410px;
	box-sizing: border-box;
	float: left;
	padding-left: 38px;
	border-left: solid 1px #3f3f3f;
}

#footer_top .footRight {
	border-right: solid 1px #3f3f3f;
}

#footer_top .footLeft a:hover,
#footer_top .footCenter a:hover,
#footer_top .footRight a:hover {
	-webkit-filter: brightness(0.7);
	-moz-filter: brightness(0.7);
	-ms-filter: brightness(0.7);
	filter: brightness(0.7);
}

#footer_top > p {
	text-align: center;
}

#footer_top > p > img {
	margin-bottom: 20px;
}

#footer_top p.footTxt {
	margin-bottom: 54px;
	font-size: 1.7rem;
	line-height: 1.6;
	text-align: center;
}

#footer_top li a {
	font-size: 1.6rem;
	line-height: 1;
	position: relative;
	display: inline-block;
	padding-left: 13px;
	color: #fff;
}

#footer_top li a:before {
	position: absolute;
	top: 50%;
	left: 0;
	width: 6px;
	height: 9px;
	content: '';
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
	background: url(/mens/cmn/images/pc/div_ico.png) no-repeat;
}

#footer_top .footLeft ul li:nth-child(-n+3) {
	margin-bottom: 26px;
}

#footer_top .footLeft ul li:nth-child(4) {
	margin-bottom: 38px;
}

#footer_top .footLeft ul li:nth-child(n+5) {
	margin-bottom: 18px;
}

#footer_top .footCenter p {
	margin-bottom: 38px;
	text-align: left;
}

#footer_top .footCenter ul li {
	margin-bottom: 26px;
}

#footer_top .footRight p {
	font-size: 1.5rem;
}

#footer_top .footRight > p {
	margin-top: 12px;
	line-height: 1.4;
}

#footer_top .footRight .telRes {
	margin-bottom: 30px;
}

#footer_top .footRight strong {
	font-size: 1.8rem;
}

#footer_top .footRight .support p {
	margin-bottom: 10px;
}

#footer_top .footRight .support ul {
	padding-left: 0;
}

#footer_top .footRight .support ul li {
	font-size: 1.3rem;
	line-height: 1.4;
	margin-bottom: 22px;
}

#footer_top .footRight .support ul li a {
	font-size: 1.5rem;
	line-height: 1.5;
}

/* 2017.july added */
#footer_top .footCenter ul li > ul {
	padding-left: 20px;
	padding-top: 10px;
}

#footer_top .footCenter ul li > ul > li {
	margin-bottom: 0;
	line-height: 22.5px;
}

#footer_top .footCenter ul li > ul > li a {
	background: none;
	/*font-size: 90%;*/
	position: relative;
}

#footer_top .footCenter ul li > ul > li a:before {
	content: '';
	display: block;
	position: absolute;
	width: 5px;
	height: 10px;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	top: 3px;
	background: none;
}

/* 2017.july added */

#footer_bottom {
	display: block;
	z-index: 10;
	width: 100%;
	height: 60px;
	background: #272727;
	min-width: 1000px;
	overflow: hidden;
}

#footer_bottom ul {
	float: left;
	overflow: hidden;
}

#footer_bottom section {
	width: 1000px;
	margin: 0 auto;
	color: #fff;
}

#footer_bottom section ul {
	float: left;
}

#footer_bottom section ul:before {
	display: inline-block;
	height: 40px;
	content: '';
	vertical-align: middle;
}

#footer_bottom section ul li {
	display: inline-block;
	vertical-align: middle;
}

#footer_bottom section ul li + li {
	margin-left: 16px;
}

#footer_bottom li a {
	font-size: 1.2rem;
	line-height: 1;
	position: relative;
	display: inline-block;
	padding-left: 13px;
	color: #fff;
}

#footer_bottom li a:hover {
	-webkit-filter: brightness(0.7);
	-moz-filter: brightness(0.7);
	-ms-filter: brightness(0.7);
	filter: brightness(0.7);
}

#footer_bottom li a:before {
	position: absolute;
	top: 62%;
	left: 0;
	width: 6px;
	height: 9px;
	content: '';
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	transform: translate(0, -50%);
	background: url(/mens/cmn/images/pc/div_ico.png) no-repeat;
}

#footer_bottom small {
	margin-top: 13px;
	float: right;
}

#footer_fixed {
	width: 100%;
	min-width: 960px;
	background-color: rgba(40, 40, 42, .95);
	text-align: center;
	padding: 17px 0;
	position: static;
	width: 100%;
}

#footer_fixed a {
	-webkit-transition: opacity .2s ease-out;
	transition: opacity .2s ease-out;
}

#footer_fixed a:hover {
	opacity: .7;
}

#footer_fixed.follow {
	width: calc(100% - 240px);
	position: fixed;
	z-index: 100;
	bottom: 0;
}

#footer_fixed > * {
	display: inline-block;
	vertical-align: top;
}

#footer_fixed ul {
	width: 385px;
	position: relative;
	margin-left: 50px;
	height: 60px;
	overflow: hidden;
}

#footer_fixed ul li:first-child {
	display: inline-block;
	position: absolute;
	left: 0;
}

#footer_fixed ul li:last-child {
	display: inline-block;
	position: absolute;
	right: 0;
}

#news {
	z-index: 100;
	display: none;
	width: 475px;
	padding: 56px 0;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #f2f2f2;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .15);
}

#alert,
#news {
	-webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .15);
}

#news:before {
	position: absolute;
	top: -12px;
	left: 392px;
	width: 22px;
	height: 12px;
	content: '';
	border-bottom: 1px #f2f2f2 solid;
	background: url(/mens/cmn/images/pc/news_ico.png) no-repeat;
}

#alert > a,
#news > a {
	height: 24px;
	top: 14px;
}

#news div {
	position: relative;
	overflow: hidden;
}

#alert > a,
#news > a,
#news > ul {
	position: absolute;
}

#news div ul {
	/*width: 1900px;*/
}

#news div ul li {
	float: left;
	box-sizing: border-box;
	width: 475px;
	padding: 0 40px;
}

#news div ul li a {
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
	-webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}

#news div ul li a:hover {
	opacity: 0.6;
}

#news div ul li span {
	font-size: 160%;
	line-height: 1.625;
}

#news div ul li a span {
	display: block;
	text-decoration: underline;
	color: #000;
}

#news div ul li a img {
	float: left;
	width: 120px;
	height: 120px;
	margin-top: 4px;
}

#news div ul li a img + span {
	padding-left: 140px;
}

#news > ul {
	font-size: 0;
	bottom: 22px;
	left: 0;
	width: 100%;
	-webkit-transform: translate(0, 0);
	-moz-transform: translate(0, 0);
	-ms-transform: translate(0, 0);
	-o-transform: translate(0, 0);
	transform: translate(0, 0);
	text-align: center;
}

#news > ul li {
	display: inline-block;
	vertical-align: top;
}

#news > ul > li {
	vertical-align: middle;
}

#news > ul > li:first-child,
#news > ul > li:last-child {
	width: 9px;
	height: 16px;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
	-webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
	cursor: pointer;
}

#news > ul > li:first-child:hover,
#news > ul > li:last-child:hover {
	opacity: 0.38;
}

#news > ul ul {
	height: 10px;
	margin: 0 31px;
}

#news > ul ul li + li {
	margin-left: 12px;
}

#news > ul ul li.current a {
	cursor: default;
	opacity: 1;
}

#news > ul ul li {
	width: 10px;
	height: 10px;
}

#news > ul ul li a {
	display: block;
	width: 10px;
	height: 10px;
	opacity: .38;
	border: 0;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background-color: #787878;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
	-webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
	cursor: pointer;
}

#news > ul ul li.current a,
#news > ul ul li a:hover {
	opacity: 1;
}

#news > a {
	right: 14px;
	display: block;
	width: 24px;
	background: url(/mens/cmn/images/pc/close_ico.png) no-repeat;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
	-webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}

#news > a:hover {
	opacity: 0.6;
}

#alert {
	display: none;
	z-index: 100;
	width: 1000px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, .15);
}

#alert.anim {
	opacity: 0;
}

#alert ul {
	padding: 29px 52px 30px;
	background: url(/mens/cmn/images/pc/alert_ico.png) 10px 12px no-repeat;
}

#alert ul li:after,
#alert ul li:before {
	display: table;
	content: '';
}

#alert ul li + li {
	margin-top: 10px;
}

#alert ul li a {
	font-size: 160%;
	line-height: 1.625;
	display: block;
	color: #000;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
	-webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}

#alert ul li a:hover {
	opacity: 0.6;
}

#alert ul li a span:first-child {
	float: left;
	width: 112px;
}

#alert ul li a span:first-child + span {
	float: left;
	max-width: 777px;
	text-decoration: underline;
}

#alert > a {
	right: 14px;
	display: block;
	width: 24px;
	background: url(/mens/cmn/images/pc/close_ico.png) no-repeat;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
	-webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}

#alert > a:hover {
	opacity: 0.6;
}


/* #pageTop
--------------------------------------------------*/
#pageTop {
	position: fixed;
	cursor: pointer;
	right: 20px;
	bottom: 30px;
	display: none;
}

#pageTop img {
	opacity: 1;
	-webkit-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	transition-duration: 0.8s;
	-webkit-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	-ms-transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
	transition-timing-function: cubic-bezier(0.2, 1, 0.3, 1);
}

#pageTop img:hover {
	opacity: 0.6;
}

/*--------------------------
 ��O�K�w
--------------------------*/
#secDir .leftCol.sub3 .roll {
	-webkit-transition-duration: 0.5s;
	-ms-transition-duration: 0.5s;
	transition-duration: 0.5s;
}

#secDir .leftCol.sub3 .roll:hover {
	opacity: 0.5;
}

#secDir .leftCol.sub3 {
	background: #fcfcfc url(../img/bg_sub3_left_col.png) repeat left top;
}

#secDir .leftCol.sub3 > #mainContents {
	width: 750px;
	margin: 0 auto;
	padding: 50px 0;
}

#secDir .leftCol.sub3 .sub3_ttl_h2 {
	width: 100%;
	margin: 0 auto;
	background: url(../img/bg_sub3_ttl_h2_02.png) repeat left top;
	display: table;
	color: #fff;
	font-size: 3.4rem;
	line-height: 1;
	font-weight: bold;
	text-align: center;
}

#secDir .leftCol.sub3 .sub3_ttl_h2 span {
	width: 960px;
	height: 150px;
	margin: 0 auto;
	padding: 0 10px;
	background: url(../img/bg_sub3_ttl_h2_01.png) no-repeat center top;
	display: table-cell;
	vertical-align: middle;
}

#secDir .leftCol.sub3 .sub3_ttl_h3 {
	margin-top: 100px;
	padding: 30px 10px;
	background-color: #0c0c0c;
	color: #fff;
	font-size: 2.4rem;
	font-weight: bold;
	text-align: center;
}

#secDir .leftCol.sub3 .sub3_ttl_h3 span {
	width: 750px;
	margin: 0 auto;
}

.footer-company {
	font-size: 19px;
	line-height: 1;
}
